Loading...
Searching...
No Matches
cf_binom.h File Reference
`#include <config.h>`
`#include "canonicalform.h"`

Go to the source code of this file.

## Functions

void | initPT ()
void | resetFPT ()
CanonicalForm | binomialpower (const Variable &, const CanonicalForm &, int)

## Function Documentation

## binomialpower()

CanonicalForm binomialpower | ( | const Variable & | ,
|  | const CanonicalForm & | ,
|  | int | )

## initPT()

void initPT | ( |  | ) |

## resetFPT()

void resetFPT | ( |  | ) |